Minimum Computer Requirements for Wyatt Software

ASTRA®, DYNAMICS®, CALYPSO™ and VISION™ require a PC with these minimal specifications:

  • Intel® i5 processor or better
  • Display with 1280-by-768 resolution or higher
  • Support for DirectX 9 graphics
  • 4 GB of RAM; 8GB if additional software is to run simultaneously on the same PC, e.g. HPLC software, or SQL Server for ASTRA/DYNAMICS Security Pack
  • 1 GB of available disk space for installation
  • 1 Ethernet port
  • USB 2.0 port for Calypso instrument communications (CALYPSO only)
  • Supported operating system mentioned below
  • DVD drive for installation
  • For ASTRA Security Pack: Microsoft® SQL Server Express 2005, SQL Server 2005 or newer
  • For DYNAMICS Security Pack: Microsoft® SQL Server Express, SQL Server 2012 or newer

OBSERVER™ requires a PC with these minimal specifications:

  • Microsoft® operating system: Windows® 10 64-bit Professional
  • Intel i7 Broadwell (5th generation) or better processer
  • 16 GB of RAM
  • 500 GB SSD if storing experiments locally
  • WebGL must be supported by your PC and its GPU(s)
  • Computers with discrete AMD GPUs must have Radeon 18.5.1 drivers or newer

Recommended Computer Specifications for Wyatt Software

For optimal performance, ASTRA, DYNAMICS, CALYPSO and VISION should be installed on a PC with these additional/extended specifications:

  • Intel i7 Broadwell (5th generation) processor or better
  • Display with 1920-by-1080 resolution or higher
  • 16 GB or more of RAM
  • 500 GB or larger Solid State Disk (SSD)
  • For ASTRA/DYNAMICS Security Pack: Microsoft® SQL Server Express 2016 SP1, SQL Server 2016 or newer

Operating System

Windows 7 Compatibility

ASTRA, DYNAMICS and CALYPSO will run on the following operating systems:

  • Recommended: Microsoft Windows® 10 64-bit Professional Edition
  • Also compatible with all 32-bit (ASTRA and DYNAMICS only) and 64-bit versions of:
  • Microsoft Windows 10 Pro/Enterprise
  • Microsoft Windows 8 Pro/Enterprise
  • Microsoft Windows 7 Professional/Enterprise/Ultimate (CALYPSO requires Service Pack 1)

ASTRA, DYNAMICS and CALYPSO have been tested extensively with English versions of the Windows operating system. We do not guarantee absolute compatibility with all other language versions but in our experience we have seen almost no issues.

If you are considering upgrading your current software to the latest version, please log in to Wyatt Support and check the compatibility of your instruments with the latest software, or contact Customer Support.

The VISION software does not operate on a 64-bit Windows PC unless version 4.0.2 or higher is installed with Agilent OpenLAB. For all other versions, please install on a 32-bit Windows PC.